# Overhaul Maps:

### CURRENTLY WIP: very early in development right now - still playtesting 

A set of unique maps that tend to play with gimmicks.

# It is recommended at this time that you reduce the screen shake settings by going to Mods -> Performance Improvements -> Miscellaneous and reducing the screen shake strength value from 100 to ~10. The overhead light shake can also be disabled if desired.

# Current Maps:
#### Adds 11 map (for now)

(Note: liquids and black boxes do not appear properly on the map images)

### Orbitals

<img src="https://cdn.discordapp.com/attachments/1042927724265754724/1043713489073614938/MapsExtended_39e99c53-b725-4a6b-9026-5c22889345bb.png" alt="Orbitals Map Image" width="500"/>

A low gravity map with a rotating hazard in the center.

### Serpentine

<img src="https://cdn.discordapp.com/attachments/1042927724265754724/1043713489388191825/MapsExtended_54d3ed94-fb32-4d2f-83dd-566a6a9094eb.png" alt="Serpentine Map Image" width="500"/>

A snaked-shaped map that periodically moves. Stay on safe ground or jump up to avoid damage when the snake recoils.

### Cyclic

<img src="https://cdn.discordapp.com/attachments/1042927724265754724/1043713490419986442/MapsExtended_686e1ec4-c4e1-4bed-8764-576d0211e5ca.png" alt="Cyclic Map Image" width="500"/>

A map with a large saw running through the center at set intervals. Get to safety when it arrives.

### Oscillating

<img src="https://cdn.discordapp.com/attachments/1042927724265754724/1043713490109603900/MapsExtended_82f453d6-2818-45f8-b8f9-130d55af7a1d.png" alt="Oscillating Map Image" width="500"/>

A map with spinning ground and a moving platform at the bottom. The platform can assist you or hurt you if you're not careful. Shoot or shove it to move the platform.

### Balance

<img src="https://cdn.discordapp.com/attachments/1042927724265754724/1043713489698566216/MapsExtended_75de9002-f90b-4a22-a90f-e41a1b3c2af2.png" alt="Balance Map Image" width="500"/>

A map consisting of two scales that sway back and forth. Use your bullets or hold "down" on the platforms to affect their balance.

### Lurch

<img src="https://cdn.discordapp.com/attachments/1042927724265754724/1043713488750657646/MapsExtended_7e14f568-511b-438b-adcc-39e2e552c216.png" alt="Lurch Map Image" width="500"/>

A map consisting of a box occasionally rushing across the map back and forth. Stay out of its way.

### Overhaul

<img src="https://cdn.discordapp.com/attachments/1042927724265754724/1044335982423588925/MapsExtended_7c076ec1-109a-43ba-9d93-39e8fdbc06d7.png" alt="Overhaul Map Image" width="500"/>

A small map similar to the mod's logo.

### Broadside

<img src="https://cdn.discordapp.com/attachments/1042927724265754724/1044335981974782012/MapsExtended_4a7eb245-b31e-49a0-9366-9986295562fd.png" alt="Broadside Map Image" width="500"/>

A water map consistent of small boats, cannons, and sea mines. Shoot the cannons and sea mines to wreak havok, or shoot your boat to move it away. Hold "down" on the boat to flip it.

### Sinkhole

<img src="https://cdn.discordapp.com/attachments/1042927724265754724/1044335982838812712/MapsExtended_21e17d6c-be5b-4ebc-a89c-eeedc1cc6120.png" alt="Sinkhole Map Image" width="500"/>

A map that is slowly lowering into the map boundary. Kill your opponents before there is no more room to stand.

### Probability

<img src="https://cdn.discordapp.com/attachments/1042927724265754724/1044335983191130252/MapsExtended_7709f20f-9c67-4bb1-9a35-361844a9f124.png" alt="Probability Map Image" width="500"/>

A map built like a plinko board. Saws will fall down the map and reappear at the top again.

### Magmatic

<img src="https://cdn.discordapp.com/attachments/1042927724265754724/1044335983467970640/MapsExtended_1175571c-ba68-46e9-8b6d-bf36ebd0c17b.png" alt="Magmatic Map Image" width="500"/>

A map with a central volcano that constantly spews molten rock. Getting hit will set you on fire.

---
## Bug Reports and Suggestions:
If you have found any issues or have any suggestions, please report them in in the [ROUNDS Overhaul Discord](https://discord.com/channels/1038199747472797756/1042822464457154613).  

---
0.6.1: Updated map images

0.6.0: Made all maps 8-player compatible. Added Overhaul, Broadside, Sinkhole, Probability, and Magmatic

0.5.1: Updated map images

0.5.0: Reworked Orbitals, Tweaked Serpentine and Oscillating, Added Balance and Lurch

0.4.4: Fixed README, added map descriptions, started actually using Markdown Preview

0.4.3: Tweaked all 4 maps and added README changelog

0.4.2: Tweaked Oscillating and Serpentine, Fixed Discord Links

0.4.1: Fixed README

0.4.0: Added Oscillating, Added README map images

0.3.1: Tweaked README

0.3.0: Tweaked Serpentine, Added Performance Improvements mod for screen shake issues

0.2.0: Reworked Orbitals and Serpentine

0.1.1: Tweaked Orbitals and Cyclic

0.1.0: Added Cyclic

0.0.3: Added Serpentine, Tweaked Orbitals, Added map watermarks

0.0.2: Tweaked Orbitals and README

0.0.1: Added Orbitals